/*Common elements to Admin and Guest--------------------------------------------*/
 html {
     position: relative;
     overflow-y: scroll;
     min-height: 100%;
     margin:0;
    padding:0;
 }

 h1,h2,h3,h4,h5,p {
    font-weight: 300;
}

nav a, footer a {
  color:#FFFFFF;     
}

nav a:hover,
 footer a:hover {
  color:#FFFFFF;
  text-decoration: none;
      
}

body {
    font-family: 'Lato';
    margin:0;
    padding:0;
    font-size: 16px;
}

.pageWrapper {
    margin-bottom:170px;
    /* Height of footer*/
}

.fa-btn {
    margin-right: 6px;
}

.footer {
   position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height:70px;
    background:#222;
    color: #FFFFFF;
}

.footer-block{
    line-height: 70px;
    text-align: center;   
}

.footer-block span:nth-child(2) {
    cursor: pointer;
}


/*Administration Section =============================================
=====================================================================*/

/*Common elements (admin layout)--------------------------------------------*/
#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 250px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.95);
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 60px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
    font-size: 18px;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 75px;
    font-size: 25px;
    line-height: 70px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 250px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}



/*Products Upload Section--------------------------------------------*/
.panel_box {
    margin: 5px 15px;  
}

#upload_submit_button {
    float: right;
    margin-top: 10px;
}

.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type=file] {
  position: absolute;
  top: 0;
  right: 0;
  min-width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  background: red;
  cursor: inherit;
  display: block;
}
input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

/*Mapping Categories Section----------------------------------------*/
.mapBreak {
    margin: 60px 0px;
    width: 100%;
    border: 0;
    border-top: 3px solid #e0dede; 
}

/*Administartion Home Section--------------------------------------------*/


/*Products table Section----------------------------------------------*/
#productsTable {
  table-layout: fixed;
  word-wrap: break-word;  
}

#totalItems {
 margin: 5px 50px; 
}

#totalItems h5 {
 display:inline-block;
}

#clearTable {
 float:right;
}


/*Guest Section =============================================
=====================================================================*/
/*Common elements (guest layout)--------------------------------------------*/

 /* Nav Bar*/
 
 .affix {
     top: 0;
     width: 100%;
     z-index: 100;
 }
 
 .affix + .container {
     padding-top: 120px;
 }

 .navbar {
  border-radius: 0px;
 }
 
 .navbar-brand,
 .navbar-nav li a {
     line-height: 56px;
     height: 56px;
     padding-top: 0;
 }
 
 .navbar-inverse .navbar-nav>li>a {
     color: white;
 }
 
 .navbar-inverse .navbar-nav>li>a:focus,
 .navbar-inverse .navbar-nav>li>a:hover {
     color: #FFA621;
 }
 
 .dropdown-menu>li>a:focus,
 .dropdown-menu>li>a:hover {
     color: #FFA621;
 }
 
 ul.nav li.dropdown:hover > ul.dropdown-menu {
     display: block;
 }






/*Homepage Section================================================*/
 .headerLogo {
     margin: 25px 0px;
     // float: left;
 }
 
 .headerBanner {
    margin: 25px 0px;
    // float: right;
    display: table;
 }

.offsetAnchor {
   display: block;
    position: relative;
    top: -90px;
    visibility: hidden; 
}

.contactImg {
 padding: 10px 0px 0; 
 display: table-cell;
 vertical-align: middle    
}

.contactDisplay {
 padding: 5px 20px 0px;    
 display: table-cell;
 vertical-align: middle;
 color: #9FA0A5;
}

.cartDisplay {
 padding: 5px 20px 0px;    
 display: table-cell;
 vertical-align: middle;
 border-left: 1px solid #EEEEEE;
    cursor: pointer;
}

.cartDisplay i {
 color:#9FA0A5;
}

.cartItems {
  font-size: 10px;
    font-weight: 600;
    margin-bottom: 35px;
    margin-left: 40px;
    background: #FFA621;
    border-radius: 100%;
    text-align: center;
    color: #FFFFFF;
}

.contactText {
    font-size: 16px;
    font-weight: 500;
}
.contactPhone {
    padding: 5px 0;
    font-weight: 400;
}

.carousel-inner{
  width:100%;
  height: 400px;
  overflow: hidden;
}

.carousel-inner .item img {
  height: 400px;
}

#myCarousel .carousel-caption {
      bottom: 130px;
      left: 15%;
      text-align:left;
}

.bannerHeading {
  font-size: 2em;
}

.bannerSubText {
  font-size: 1em;
}

.bannerHeading, 
.bannerSubText {
background: rgba(0,0,0,0.7);
text-align: left;
margin: 10px 0px;
padding: 10px 10px;
display: inline-block;
font-weight: 300;
letter-spacing: 2px;
}

.subBanner {
    margin: 60px 0px 30px;
}

.aboutUs h4 {
 line-height: 30px;
}

.services {
    padding-top: 60px;
}

.servicesHeading {
 padding-bottom: 30px;   
}

.servicesHeading h2 {
    display: inline-block;
    margin-bottom: 51px;
    position: relative;
}

.servicesHeading h2:after {
    display: block;
    content:"";
    width: 60px;
    height: 2px;
    background: #FFA621;
    position: absolute;
    bottom: -18px;
    left: 50%;
    margin-left: -36px;
}

.serviceItem {
 display: inline-block;
 padding: 0px 60px;    
}

.serviceImage {
    float:left;
    display:block;
}

.serviceDetails {
    float:right;
    display:block;
}

.serviceImage img {
    height: 200px;
    width: 400px;
}

.serviceItem:nth-child(even) .serviceImage {
  float:right;
}

.serviceItem:nth-child(odd) .serviceDetails {
  padding-left: 60px;
}

.serviceTitle h3 {
    margin-top: 0px;
}

.serviceDescription p {
   line-height: 26px;
    font-size: 16px;
}

.serviceDescription i {
    cursor: pointer;
    color:#888;
    font-size:16px;
}

.serviceExpanded{
  height:auto;
  min-height:100px;
  overflow:hidden;
  transition:all 0.3s linear;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
}

.collapsed .serviceExpanded{
  min-height:0px;
  height:0px
}

.rotate{
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}

.rotate.down{
    -moz-transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    transform:rotate(45deg);
}

.serviceDivider {
margin: 60px 0px 80px;
}

.serviceDivider hr {
 border-top: 1px solid #e8e8e8;   
}

.dividerIcon {
     width: 26px;
     height: 26px;
     border-radius: 50%;
     border: 1px solid #e8e8e8;    
     position: absolute;
     left: 50%;
     margin-left: -13px;
     margin-top: -33px;
     background: #FFFFFF;
    display:table;
    text-align: center;
}

.innerdividerIcon {
    display: table-cell;
    vertical-align: middle;
}

.innerdividerIcon i{
    color: #d0d0d0;
}

.serviceItem .carousel-inner {
 height: 260px;   
}

.serviceItem  .carousel-caption {
    margin-bottom: -120px;
    color: #333;
    font-size: 16px;
    text-shadow: none;
}

.contactUnderline {
  width: 95%;
  margin-bottom: 10px;
  border-bottom: 1px solid #e8e8e8;
}

.contactDetails h4 {
  word-wrap: break-word;
}

.contactTitle {
   color: #FFA621;
    font-weight: 800;
}

#googleMap {
    height: 400px;
    border: 5px solid #eee;
}







/*Shop Section======================================================*/

.shopWrapper {
    position:relative;
}

/*Category Dropdwon Menu*/

.categoryContainer  {
    position:absolute;
    top:20px;
    left:0;
    z-index: 2;
    padding:15px;
}

 #inner-content-div {
  padding-bottom: 150px;
 }

.catBannerTop {
    height: 50px;
    width: 225px;
    font-size: 16px;
    text-align: center;
    line-height: 45px;
    color: #FFFFFF;
    background: #9FA0A5;

}

.catBannerBottom {
   
    height: 40px;
    width: 225px;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    color: #9FA0A5;
    border: 1px solid #e8e8e8;
}

.up-btn, .down-btn {
  display: inline-block;
  width: 49%;
  cursor: pointer;
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;  
}

.categoryWrapper {
    position: relative;
}

.categoryWrapper .nav-stacked>li+li {
    margin-top:1px;
}
    
.categoryWrapper .nav>li>a:hover {
  background-color: transparent;   
}


.categoryWrapper ul {
  width: 225px;
  border: 1px solid #e8e8e8;
     
}

.categoryWrapper li {
  position: static;

}
.categoryWrapper li .categoryWrapper {
  position: absolute;
  z-index: 10;
  display: none;
}
.categoryWrapper li:hover > .categoryWrapper {
  display: block;
 
}

.categoryWrapper ul {
  font-size: 14px;
}

.categoryWrapper li {
  background: transparent;
  cursor: pointer;
}

.categoryWrapper li a {    
    color: #333333 ;
}


.categoryWrapper li:hover {
  background: #FFA621;
}
    
.categoryWrapper li ul {
  padding-left:0;
  list-style-type: none; 
}
    
.categoryWrapper li .categoryWrapper {
  background: #FFFFFF;  
}
    
.categoryWrapper li .categoryWrapper li a {    
 text-decoration: none;
 position: relative;
 display: block;
 padding: 10px 10px;
}

.search {
 width: 225px;   
}

.nav>li>a:focus, .nav>li>a:hover {
 background: transparent;
}

/*Product Container*/
.displayContainer {
    position:relative;
    z-index: 1;
    margin: 20px 15px 0px 300px;
    min-height: 700px;
}

.displayContainer li {
   list-style: none;
    
}

/*Hot Deals*/
.dealItem {
    padding: 15px 0px;
    margin: 30px 0px;
    border-radius: 4px;
    border: 1px solid #eee;
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
    background-color: #FFF;
}

.dealWrapper {
    padding: 0 15px;
    position: relative;
}

.dealItem img {
    display: block;
    width: 90%;
    height: 150px;
    margin: 0 auto;
}

.dealPrice {
    display: inline-block;
    padding: 0px 15px 10px;
    width: 100%;

}

/*Product List*/
.productDisplay {
    width: 100%;
    margin: 5px 20px;
}

.productContainer {
    list-style: none;
}

.itemContainer {
  margin-top: 30px;
}


/*Modify default Pagination styling*/
.pagination>li>a, .pagination>li>span {
    padding: 4px 8px;
    color: #333333;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    background-color:  #333333;
    border-color:  #333333;
}

/*Product items*/
.productRow {
    display: table-row;
    margin: 10px 0px;
}

.productName {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 0px 10px;
}

.productName h4 {
    padding-right: 20px;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.productPrice {
    display: table-cell;
    vertical-align: middle;
    font-weight: 400;
}

.productPrice h4 {
    font-weight: 700;
}

.productExpanded{
  height:auto;
  min-height:100px;
  overflow:hidden;
  transition:all 0.3s linear;
  -webkit-transition:all 0.3s linear;
  -moz-transition:all 0.3s linear;
  -ms-transition:all 0.3s linear;
  -o-transition:all 0.3s linear;
}
/*.collapsed .productExpanded{
  min-height:0px;
  height:0px;
}*/

.productRow2 {
    display:table;
    width:100%;
    table-layout:fixed;
}

.productDescription {
    margin-top: 80px;
    font-size: 16px; 
}

.productSpecs,
.productImage,
.addCart,
.detail-btn  {
    display: table-cell;
    vertical-align: middle;
    width: 100%; 
}

.addCart, .detail-btn {
    text-align: right;
}
.addCart a,
.detail-btn  a{
    color: #FFFFFF;
}

.productImage {
  text-align: center;
}

.productImage img {
    max-width: 180px;
    max-height: 180px;
    min-width: 100px;
    min-height: 100px;
    background: url('../img/ajax-loader.gif') no-repeat center;
}

.productRow3 {
    margin: 20px 0px 0px;
}

.specsTitle {
    font-weight: 700;   
}

.item-back-btn {
  cursor: pointer;
}

/*Cart Section=============================*/

.cartImage img {
    max-height: 100px;
    max-width: 100px;
}

.cartWrapper .table td{
  vertical-align: middle;  
}

.spinner {
  width: 70px;
}
.spinner input {
  text-align:right;
}

.cartWrapper .fa-btn {
 margin-right: 0px;   
}


.cartQuantity{
  display: table;
}
.cartQuantity-btn-vertical {
  position: relative;
  white-space: nowrap;
  width: 1%;
  vertical-align: middle;
  display: table-cell;
}
.cartQuantity-btn-vertical > .btn {
  display: block;
  float: none;
  width: 100%;
  max-width: 100%;
  padding: 8px;
  margin-left: -1px;
  position: relative;
  border-radius: 0;
}
.cartQuantity-btn-vertical > .btn:first-child {
  border-top-right-radius: 4px;
}
.cartQuantity-btn-vertical > .btn:last-child {
  margin-top: -2px;
  border-bottom-right-radius: 4px;
}
.cartQuantity-btn-vertical i{
  position: absolute;
  top: 0;
  left: 4px;
}

.cartTotal, cartPrice, .cartTotalQuantity, .cartTotalPrice{
  text-align: center;
}

.cartTotalQuantity, .cartTotalPrice{
  font-weight: 700;
}

.formErrors {
    margin:20px 0px 10px;
    min-height: 30px
}

.formErrors ul {
    list-style: none;
}


@media (max-width:481px)  {

.bannerHeading {
  font-size: 1.3em;
}

.bannerSubText {
  font-size: 0.7em
}

.headerBanner {
  margin: 0px 0px 20px;
}

.carousel-inner{
  max-height: 250px;
  margin-bottom: 15px;
}

#myCarousel .carousel-caption {
  bottom: 160px;
}

.serviceItem{

  padding: 0px;
}

.serviceTitle{
  margin: 10px 0px 5px;
}

.serviceImage img {
  width: 100%;  
}

.serviceItem:nth-child(odd) .serviceDetails {

  padding-left: 15px;
}

.serviceTitle h3 {
  margin-top: 20px;
}

.serviceDivider {
  margin: 30px 0px 40px
}

.footer{
  height: 90px;
}

.footer-block{
  line-height: 40px;
  text-align: left;   
}

.displayContainer {
  margin: 0px;
}
.categoryContainer {
   position: relative;
}
.productSpecs, .productImage, .addCart, .detail-btn {

display:block;
}

.productDisplay{
margin:0px;
}

}












